<!DOCTYPE html>

{% load static %}

<html lang="en">

  <head>

    <meta charset="UTF-8" />
    <title>Add Notes</title>
  
    <link rel="stylesheet" href="{% static 'css/forms.css' %}" />
    <link rel="stylesheet" href="{% static 'css/button.css' %}" />
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}" />

    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    <script>
      $(function(){
        $("#nav-placeholder").load("navbar.html");
      });
    </script>
  
  </head>

<body>

  <div id="nav-placeholder"></div>

  <h3 class="form-head">Create a new Note</h3>

  <div class="button-div">
    <form class="form" action="" method="POST">
      {% csrf_token %}
      {{ form.as_p }}
      <input type="submit" value="Submit" class="button">
    </form>
  </div>

</body>
</html>
